From: [email-masked] (Mark Proffit)
Date: Sun, 10 Sep 1995 18:33:34 -1200

Women's Studies at Massey University announces  a new  discussion list called :
"queer studies aotearoa" at
[email-masked]

The purpose of the list is to connect scholars and activists working in the
areas of feminism, queer studies, cultural studies, gay, lesbian and
bi-sexual rights. The list will provide an opportuntiy for a general
discussion of issues and writing in these areas and a general networking
with those interested in queer studies and activism outside Aotearoa.

 The Women's Studies WWW pages will shortly include some archived materials
from the discussion list, accessible at
http://cc-server9.massey.ac.nz/~wwwms  Please be patient while these
resources are added to our website.

To join Queer Studies Aotearoa send the following message <subscribe QSA> to
[email-masked]

Women's Studies Programme, Massey University, PO Box 11-222, Palmerston
North, Aotearoa (New Zealand) http ://cc-server9.massey.ac.nz/~wwwms